  .FeaturesList.-pb0 {
  padding-bottom: 0;
}

.LineupList.-mt20 {
  margin-top: 20px;
}

@media only screen and (max-width: 559px) {
  .LineupList.-mt20 {
    margin-top: 15px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

.Card__caption {
  letter-spacing: .03em;
  line-height: 1.4;
  text-align: left;
}

@media print, screen and (min-width: 560px) {
  .Card__caption {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .Card__caption {
    font-size: 1.8rem;
  }
}

.LineupList__item.-aInormal {
  -webkit-box-align: normal;
  -ms-flex-align: normal;
  align-items: normal;
}
